Subject: [[email-masked]: Help On Gortex]

From: Karl Jalkanen <[email-masked]>
Date: Sat, 15 Apr 1995 16:30:34 +0200

To chemistry list at Ohio State
Can anyone help this young chemistry student?  I received this
question on the str-nmr group and though I would forward to
the chemists here.  Vielen Dank.

Please send responses to
[email-masked]  (Lee Boros) not to me.

>To: [email-masked]
>From: [email-masked] (Lee Boros)
>Subject: Help On Gortex
>Date: 14 Apr 1995 16:58:20 GMT
>Hi, I'm doing a Chemistry Project on Gortex.  I am in Grade 12 and I am 
>trying to find some informtaion on the internet but am having great 
>difficulties.  Does anyone know where I can search for information on 
>this molecule?
>
>-Lee

 -------------------------------------------------------------------